ここから本文です

マジコンのDSTTiについての質問。

ぺんてるさん

2010/1/1722:59:15

マジコンのDSTTiについての質問。

今、販売されているDSTTiって何もしなくても
1.4JのDSiに対応しているんですか?
ちなみに買おうとしてるのは↓のDSTTiなんですけど、
https://dsking.biz/products/detail.php?product_id=9
↑のDSTTiは回避パッチとかをあてなくても
1.4J の DSi に対応しているのでしょうか?

一応、対応とは書いてあるんですけど、
初心者なもんで、ちょっと心配で・・・

閲覧数:
1,205
回答数:
7

違反報告

ベストアンサーに選ばれた回答

kar********さん

編集あり2010/1/2210:56:25

答え
1.4J に対応してます。
店などでSDカードとセットで買う場合は必要な物をDLしてくれてると思うので
あとは、ROMを自分で吸い出すなどしたのをSDカードに入れて起動するだけです!

その買ったマジコンを長く使いたいのなら
1.4Jから本体をそれ以上更新はしないで下さい。
バージョンアップすると買ったマジコンが使えなくなりますので
新しく対応されたマジコン買い直すか
修正パッチなどで上書きしないといけなくなります!
本体の更新するときはネットなどから情報仕入れて問題なければ更新するのが良いかと。

Wi-Fiなどはしないで下さい違法になりますので!
ネット対戦する場合はソフトからやりましょう。

ベストアンサー以外の回答

1〜5件/6件中

並び替え:回答日時の
新しい順
|古い順

k_u********さん

2010/1/2122:32:05

秋葉原のマジコンショップで聞きたいことは聞きたい放題聞けますw僕ききまくったけど親切丁寧に教えてくれました。専門の人にきくと確実です。

2010/1/2119:29:16

普通は対応してませんが、
店が好意で対応させてくれている場合があります

kawakoさん

2010/1/1816:41:45

1.4Jに対応しています。問題なく起動します。

yub********さん

2010/1/1812:16:17

わからないならやめましょう。偽者の可能性もあります。

mak********さん

2010/1/1802:27:21

マジコンについての任天堂の取り組みです。
http://www.nintendo.co.jp/corporate/release/2009/091005.html

疑問でしたら直接、任天堂に問い合わされる方が良いかと思います。

この質問につけられたタグ

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる